@charset "utf-8";
/* CSS Document */
*
{
    margin:0px auto;
}
body
{
    background-color:#d6d6c7;
}
#wrapper
{
    width:700px;
    height:600px;
    background-image:url(../images/top.jpg);
    background-repeat:repeat-y;
}
#logo
{
    /*	width:700px;
            height:50px;
            padding-top: 50px;*/
    width: 700px;
    height: 50px;
    padding-top: 25px;
    text-align: center;
    margin-left: 25px;
}
#innerlogo
{
    /*    width:250px;
        height:82px;
        background-image:url(../images/bmslogo.png);
        background-repeat:no-repeat;*/

    width: 214px;
    height: 84px;
    background-image: url(../images/bmslogo.png);
    background-repeat: no-repeat;

}
#main
{
    width:600px;
    height:300px;
    margin-top: 100px;
}
#nav
{
    width:550px;
    height:40px;
    border-bottom:1px solid #e3e5e7;
    padding-left: 50px;
}

.commonbtn {padding: 5px 0;
            text-align: center; width: 50px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            -webkit-box-shadow: #666 0px 2px 3px;
            -moz-box-shadow: #666 0px 2px 3px;
            box-shadow: #666 0px 2px 3px;
            background: #5571A3;
            background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5571A3), to(#5571A3));
            background: -moz-linear-gradient(#5571A3, #5571A3);
            background: linear-gradient(#5571A3, #5571A3);
            -pie-background: linear-gradient(#5571A3, #5571A3);
            behavior: url(../PIE.htc); position:relative;
}
.commonbtn .input12 {background:none;border:none; cursor:pointer; color:#fff; font-weight:bold}
.clr {clear:both}
.fr {float:right}

.nonactive
{
    padding:0px 19px 0px 22px;
    border-top:1px solid #e3e5e7;
    border-left:1px solid #e3e5e7;
    border-right:1px solid #e3e5e7;
    float:left;
}

.active
{
    height:39px;
    padding:0px 19px 0px 22px;
    border-top:1px solid #e3e5e7;
    border-right:1px solid #e3e5e7;
    float:left;
    background-color:#3f5783;
    color:#FFFFFF;
}

.active .login
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#FFFFFF;
    line-height:39px;
    text-align:center;
    font-weight:bold;
    text-decoration:none;
}

.active .forgotpass
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#FFFFFF;
    line-height:39px;
    text-align:center;
    font-weight:bold;
    text-decoration:none;
}
.nonactive .forgotpass
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#000;
    line-height:39px;
    text-align:center;
    font-weight:bold;
    text-decoration:none;
}

.nonactive .login
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#000;
    line-height:39px;
    text-align:center;
    font-weight:bold;
    text-decoration:none;
}
#input
{
    width:500px;
    height:200px;
    margin-top:60px;
}
.emailtext
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#000;
}
.error_box_small{width:544px;clear:both;background:url(../images/errorsmall.png) no-repeat left #fce9e9;
                 border:1px #eac7c7 solid;background-position:15px 10px;padding:10px 10px 10px 26px;margin:0 0 10px 0;}

.error {
    color: #FF0000;
}

.tabBox .content {
    clear: left;
    position: relative;
    z-index: 1;
    padding: 2em 1em;
    border: 1px solid #CCCCCC ;
    background: #ECF4F9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;  
    behavior:url(../PIE.htc);
    position:relative
}


ul.form {list-style:none; margin:0; padding:0;  width:355px;}
ul.form li {float:left; display:block; clear:both; width:100%; margin-bottom:10px}
ul.form li label {width:125px; font-size:14px}
ul.form li span.restricted {color:#F00; margin-right:10px}
ul.form li div.InputBox {background:#fff; border:1px solid #B7B7B7; width:200px}
ul.form li div.InputBox input {background:none; border:none; padding:4px; font-size:13px; width:192px;font-family:Verdana,Geneva,sans-serif !important}

ul.form li div.input03 {background:#fff; border:1px solid #B7B7B7; width:200px}
ul.form li div.input03 input {background:#D7E3EA; border:none; padding:4px; font-size:13px; width:192px;font-family:Verdana,Geneva,sans-serif !important}

ul.form li div.input03 select {background:#D7E3EA; border:none; padding:4px; font-size:13px; width:200px;font-family:Verdana,Geneva,sans-serif !important}

ul.form li div.TextBox textarea {background:#D7E3EA; /*border:1px solid #578DF6;*/ border:1px solid #B7B7B7; padding:4px; font-size:13px !important; width:190px; min-height:40px; color:#000 !important; font-family:Verdana,Geneva,sans-serif !important}

ul.form li textarea {background:#fff; border:1px solid #B7B7B7; padding:4px; font-size:13px !important; width:190px; min-height:40px; color:#000 !important; font-family:Verdana,Geneva,sans-serif !important}

ul.form li div.InputBox select {background:none; border:none; padding:5px; font-size:13px; width:201px}

ul.form div.error {padding-left:115px; clear:both}
ul.form li .redTxt {color:#FF0000}